---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Dell Inc.
model: |
  Latitude 7400
bios: |
  1.3.11
cpu: |
  Intel(R) Core(TM) i5-8365U CPU @ 1.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:3e34] (rev 0c)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:3ea0] (rev 02) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Device 9df0 (rev 30)
memory: |
  16194
scsi: |

usb: |
  2
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-14.fc25
  kernel: |
    5.3.11-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

